/************************************************************************************
MEDIA QUERIES
*************************************************************************************/

@media screen and (min-width: 1900px) {
    #right .product-list ul li { width: 15%; margin: 0 0 20px 1.4%; }
    #right .product-list ul li .prod-img { width: 80%; padding: 20px 10% 10px 10%; height: auto; min-height: 240px; }
    #right .product-list ul li .prod-img img { width: 100%; }
    #right { width: 90%; }
    #left { width: 9%; }
    #top20-products .product-list ul li .prod-img { height: 300px; }
    #top20-products .product-list ul li .prod-img img { width: 240px; }
    
}

@media screen and (min-width: 1600px) {
    .product-list ul li { margin-bottom: 25px; }
    .product-list ul li .prod-img { height: 267px; }
    .product-list ul li .prod-img img { width: 220px; }

    #product-detail-wrap { width: 70%; padding: 50px 15%; }
    #product-detail-wrap .description { width: 47%; }
    #product-detail-wrap .buy-box { width: 35%; }

    #header-brands .more-brands { width: 97%; padding: 0 2% 0 1%; }
    #header-brands .more-brands li { width: 9%; padding-left: 2%; }
    #header-brands .thumbnails li { width: 8%; padding: 15px 3% 0 3%; }
    
    #all-brands .alpha .text-links li { width: 14%!important; padding: 0 0 0 2%!important; }
    
    #article-left { border-right: dashed 1px #d2d2d2; padding-right: 5%; }
    #article-right { float: left; width: 28%; padding-left: 2%; }
    #article-right .product-list ul li .prod-img img { width: 100%; }
    #article-right .product-list ul li .prod-img { height: auto; }
    
    #top20-products { float: left; width: 90%; padding: 0 5%; }
 
}

@media screen and (min-width: 1100px) {
    /* Show brand link in header */
    #nav .nav-brand { float: right; position: absolute; z-index: 900; right: 205px; display: block; }
}

@media screen and (min-width: 1300px) {
    #nav ul li, #nav .nav-store, #nav .nav-brand { font-size: 1.13em; }
    #nav ul li a { padding: 15px 17px; }
    #nav ul li.divider a { padding-right: 38px; margin-right: 17px; }

    #nav .nav-store, #nav .nav-brand, .expand-more-fashion span, .expand-more-fashion-mob span, .expand-more-shoes-mob span, .expand-more-menu span { padding-top: 15px; padding-bottom: 15px; }
    #nav .nav-brand { right: 225px; display: block; }

    #article-list .article { float: left; width: 26.3%; margin: 0 3.5% 10px 3.5%; }    
}
@media screen and (min-width: 1400px) {
    #slogan { font-size: 22px; }
    .product-list.single-row ul li { width: 18.8%; margin: 0 0.5% 20px 0.5%!important; }
    .product-list.single-row ul li:nth-child(5) { display: block; }
    .product-list .management-options ul li { margin: 0!important; }
    
    #header-wrap,
    #heading-wrap,
    #heading-store-wrap,
    #feature-wrap,
    #content-wrap,
    #content-general-wrap,
    #mid-wrap,
    #footer-wrap,
    #nav-wrap,
    #nav-fashion-wrap
    { width: 88%; padding-left: 6%; padding-right: 6%; }
    
    #nav .nav-store { margin-right: 6%; }
    #nav .nav-brand { right: 190px; margin-right: 5%; }
    #about-stores { width: 80%; padding: 20px 10% 0 10%; }
    #all-stores .thumbnails li { width: 8.3%; padding: 15px 3% 0 3%; }
    #all-brands .alpha .text-links li { width: 19%; padding: 0 0 0 1%; }

    #header-brands { width: 90%; padding: 40px 5% 20px 5%; }

}




@media screen and (max-width: 1500px) {
    #footer ul { padding: 0 1.5% 0 0; }
    #footer ul.divider { padding-left: 3%; margin-left: 2%; }
    #custom-callout p { font-size: 17px; }
}


@media screen and (max-width: 1320px) {
    #search-form { width: 310px; }
    #footer .pop-02 { display: none; }
    #right .product-list ul li { width: 30.8%; margin: 0 0 2% 2%; }
    #left { width: 18%; }
    #right { width: 80%; }
}


@media screen and (max-width: 1200px) {
    #nav ul li a { padding: 12px 10px; }
    #nav ul li.divider a { padding-right: 26px; margin-right: 9px; }
    #nav .arrow span { margin-right: 9px; }
    #search-form { width: 400px; float: left; }
    #logo img { width: 150px; height: auto; margin-top: 3px; }
    #header #slogan { float: left; font-size: 17px; width: 240px; padding: 0; margin: 0 0 0 40px; line-height: 22px; text-align: left; }
    
    #feature-wrap { background-size: auto 400px; height: 400px; }
    #feature { padding-top: 70px; }
    #feature #brand-list ul li a img { height: 40px; }
    
    #footer .pop-01 { display: none; }
    #footer ul { padding: 0 2% 0 0; }
    #footer ul.divider { padding-left: 4%; margin-left: 3%; }
    
    #header-wrap { padding-top: 15px; padding-bottom: 17px; }
    #heading-store-wrap #sort-options { float: left; width: 100%; background: url(../images/dots-grey.png) repeat-x 0 0; background-size: auto 4px; padding: 15px 0 0 0; margin: 20px 0 0 0; }
    #heading-store-wrap #sort-options form { padding-top: 10px; }
    #heading-store-wrap #sort-options form .left { margin-left: 0; }
    #heading-store-wrap #sort-options form:nth-child(2) { float: right; padding: 10px 0 0 0; }
  
    #product-detail-wrap { width: 92%; padding: 50px 4%; }
    .buy-box { width: 40%; margin-right: 5%; }

    #custom-callout h3 { font-size: 15px; }
    #custom-callout p { font-size: 15px; }
    #custom-callout .logo { }
    #custom-callout .logo img { height: 30px; }

}




@media screen and (max-width: 1040px) {
    #nav ul li a { padding: 12px 16px; }
    #nav li.arrow span { padding: 12px 16px 12px 8px; margin-right: 10px; }
    #nav li:first-child span { padding-left: 0; }
    
    #content .product-list.single-row ul li { width: 24.8%; margin: 0 0 20px 0; border-right: none; }
    #content .product-list.single-row ul li:nth-child(5) { display: none; }
    #content .product-list.single-row ul li:nth-child(4) { border-right: solid 1px #c8c7c7; }
    
    #right .product-list ul li { width: 33%; border-right: none; margin: 0 0 15px 0; }
    #right .product-list ul li:nth-child(3),
    #right .product-list ul li:nth-child(6),
    #right .product-list ul li:nth-child(9),
    #right .product-list ul li:nth-child(12),
    #right .product-list ul li:nth-child(15),
    #right .product-list ul li:nth-child(18),
    #right .product-list ul li:nth-child(21),
    #right .product-list ul li:nth-child(24),
    #right .product-list ul li:nth-child(27),
    #right .product-list ul li:nth-child(30),
    #right .product-list ul li:nth-child(33),
    #right .product-list ul li:nth-child(36),
    #right .product-list ul li:nth-child(39)    
    { border-right: solid 1px #c8c7c7!important; }

    #right .product-list .save { float: left; width: 100%; }
    #left { float: left; width: 20%; }
    #right { float: right; width: 77%; }

    #footer ul { padding: 0 2% 0 0; }
    #footer ul.divider { padding-left: 3%; margin-left: 2%; }
    
    #top20-products { width: 70%; padding: 0 15%; }
    #top20-products .product-list li { width: 45.6%; margin: 0 2% 4% 2%;  }
    
    #product-detail-wrap { width: 82%; padding: 50px 8% 50px 10%; }
    #product-detail-wrap .product-img { width: 45%; }
    #product-detail-wrap .product-details { width: 52%; }
    #product-detail-wrap .buy-box { float: left; width: 70%; margin-bottom: 40px; }
    #product-detail-wrap .description { width: 90%; padding-left: 12px; margin-left: 0; }
    
    #product-detail-wrap.no-description .product-details { width: 45%; }
    #product-detail-wrap.no-description .product-img { width: 45%; }
    #product-detail-wrap.no-description .buy-box { width: 75%; }
    
    #custom-callout { float: left; width: 89.5%; padding: 19px 5% 19px 5%; }
    #custom-callout .logo { display: none; }
    
}
@media screen and (max-width: 1000px) {
    #nav ul li a, .expand-more-fashion span, .expand-more-fashion-mob span, .expand-more-shoes-mob span, .expand-more-menu span { padding: 12px 12px; }
    #nav ul li.divider a { padding-right: 24px; margin-right: 8px; }
    #header #slogan { display: none; }
    #search-form { float: right; }
    
    #footer-wrap { padding-bottom: 20px; }
    #footer .pop-01, #footer .pop-02 { display: block; }
    #footer ul { width: 20%; padding: 0; margin: 0; min-height: 150px; }
    #footer ul.divider { padding-left: 0; margin-left: 0; background: none; }
    
    #competition-wrap #competition fieldset { width: 80%; }

}


@media screen and (max-width: 950px) {
    #footer .pop-01, #footer .pop-02 { display: none; }
    #footer ul { width: 23%; padding: 0 0 0 2%; margin: 0; min-height: 150px; }
    .mob-show { display: block; }
    .mob-hide { display: none; }
    
    #header-wrap { padding-top: 18px; padding-bottom: 15px; border-bottom: solid 5px #4c9dd0; }
    #header-wrap #slogan { display: none; }
    #search-form { width: 320px; margin-right: 20px; }
    #mob-menu-btn { float: right; display: block; margin-top: 2px; text-align: right; font-size: 17px; color: #fff; cursor: pointer; cursor: hand; width: 22px; height: 22px; padding: 10px; border: solid 1px #c6e7f4; text-transform: uppercase; font-weight: bold; background: url(../images/mobile/nav-menu.png) no-repeat center center; background-size: auto 18px; -moz-border-radius: 3px; border-radius: 3px; }
    .expand-menu-btns { display: none; }
    
    #nav { padding: 20px 0 2px 0; }
    #nav ul li { width: 25%; padding: 0; margin: 0; }
    #nav ul li a, #nav ul li.divider a, .expand-more-menu span, .expand-more-fashion span, .expand-more-fashion-mob span, .expand-more-shoes-mob span { padding: 10px 10%!important; width: 74%; background: #ececec; margin: 0 3% 8px 3%!important; }
    #nav .nav-store, #nav .nav-brand, #nav .nav-mob-stores { float: left; position: relative; background: none; z-index: 999; line-height: 25px; padding: 15px 0!important; width: 100%; text-align: center; margin: 0; border-top: dotted 2px #ccc; font-size: 20px!important; }
    #nav .nav-brand { display: block; text-decoration: none; color: #363636; margin-top: 10px; }
    #nav .expand-more-menu span { background: url(../images/icon-expand.png) no-repeat 10% center #ececec; padding-left: 20%!important; width: 64%; }
    #nav .expand-more-menu.contract span { background-image: url(../images/icon-contract.png); }
    #nav li.arrow span { background: url(../images/nav-down-arrow-light.png) no-repeat 90% center #ececec; } 
    #nav #fashion-cats .title, #nav #shoe-cats .title { display: block; }
    #nav #fashion-cats, #nav #shoe-cats { padding: 0 10%; width: 80%; }
    #fashion-cats ul li, #shoe-cats li { width: 33.3%!important; }
    .expand-more-fashion-mob { display: block; }
    .expand-more-shoes-mob { display: block; }
    .expand-more-fashion { display: none; }

    #header-brands .more-brands li { width: 22%; }
    #header-brands .thumbnails li { width: 12%; padding: 15px 1% 0 1%; min-height: 55px; }
    #header-brands .thumb { height: 44px; }
    #header-brands .thumb img { max-height: 44px!important; }

    #sort-options { float: left; width: 100%; background: url(../images/dots-grey.png) repeat-x 0 0; background-size: auto 4px; padding: 20px 0 0 0; margin: 20px 0 0 0; }
    #sort-options form { padding-top: 10px; }
    #sort-options form:nth-child(2) { float: right; padding: 10px 0 0 0; }

    #about-wrap { padding: 50px 10%; background-size: auto 100%; margin-top: 0px; }
    
    #product-detail-wrap .buy-box { float: left; width: 90%; margin-right: 0%; }
    
    #feature-wrap { background-size: auto 300px; height: 300px; }
    #feature { padding-top: 60px; }
    #feature h1 { float: left; width: 70%; padding: 0 5% 30px 5%; margin: 0 10% 10px 10%; font-size: 1.6em; }
    #feature #brand-list ul li a { padding:2px 2px; }
    #feature #brand-list ul li a img { height: 35px; }
    #feature #brand-list ul li:nth-child(5) { display: none; }
    
    #feature-wrap.back-to-school { background-size: auto 320px; height: 270px; }
    #feature-wrap.back-to-school h1 { font-size: 40px; }
    #feature-wrap.back-to-school #feature { padding-top: 200px; }

    .heading-store { float: left; width: 100%; text-align: center; }
    .heading-store .thumb { float: left; width: 100%!important; padding: 15px 0; margin: 0; border: none; text-align: center; }
    .heading-store .thumb span { height: auto!important; width: 100%!important; float: left; margin: 0; }
    .heading-store .thumb img { padding: 0; float: none; width: auto!important; max-width: 500px!important; max-height: 50px; }
    .heading-store h1 { float: left; width: 100%; padding-top: 5px; margin: 0; }
   
    #right .product-list ul li { width: 46.2%; border: solid 1px #c8c7c7; margin: 0 1.5% 15px 1.5%; }
    /*
    #pages ul li { float: left; padding: 0 1.5%; width: 8%; }
    #pages ul li a, #pages ul li span { padding: 5px 0; width: 100%; float: left; }
    #pages ul li.prev, #pages ul li.next { width: 19.2%; }
    */
    #pages { margin-top: 20px; }
    #pages ul li { padding: 0 5px; }
    #pages ul li a, #pages ul li span { padding: 5px 10px; }
    
    #custom-callout { float: left; width: 89.5%; padding: 19px 5% 19px 5%; }
    #custom-callout h3 { font-size: 14px; width: 100%; text-align: center; padding: 0; margin: 0 0 6px 0; background: none; }
    #custom-callout p { font-size: 15px; width: 100%; text-align: center; }
    #custom-callout .logo { float: none; text-align: center; display: none; }
    #custom-callout .logo img { height: 30px; }

}

@media screen and (max-width: 800px) {
    #content .product-list.single-row ul li { width: 33%; border-right: none; }
    #content .product-list.single-row ul li:nth-child(3) { border-right: solid 1px #c8c7c7; }
    #content .product-list.single-row ul li:nth-child(4), #content .product-list.single-row ul li:nth-child(5) { display: none; }
    #left { width: 28%; }
    #right { width: 67%; }
    #product-detail-wrap { width: 90%; padding: 50px 5%; }
    #nav-fashion ul { width: 100%; margin: 0; }
    
    #right .product-list ul li .prod-img { height: 200px; }
    #right .product-list ul li .prod-img img { width: 150px; }
    
    #about-wrap { background-position: top center; background-size: 100% auto; }
    #about-wrap.promo-list { background-size: 150% auto; }
    #about-page { width: 100%; }
    #about-page h1 { font-size: 2.8em; }
    #about-page p { font-size: 1.0em; }

    #about-stores .thumbnails { float: left; width: 98%; padding: 0; margin: 0 0 0 2%; }
    #about-stores .thumbnails li, #all-stores .thumbnails li { width: 21%; padding: 15px 4% 0 4%; margin: 0 2% 15px 2%; border: none; min-height: 85px;  }
    #about-stores .thumb, #all-stores .thumb { height: 74px; }
    #about-stores .thumb img, #all-stores .thumb img { max-height: 74px!important; }
    
    #product-detail-wrap.no-description .product-details { width: 45%; }
    #product-detail-wrap.no-description .product-img { width: 45%; margin: 0; }
    #product-detail-wrap.no-description .buy-box { width: 90%; }
    
    #sales-page { width: 100%; }
    #sales-page h1 { font-size: 2.8em; }
    #sales-wrap.australia-day { border-top: solid 3px #fff; background-size: 150% auto; padding-bottom: 60px; }
    #sales-wrap.australia-day p { color: #000; }
    
    #feature-wrap.valentines { background-size: 130% auto; width: 84%; padding: 0 8% 50px 8%; }
    #feature-wrap.valentines h1 { font-size: 40px; }
    #feature-wrap.valentines p { font-size: 17px; }
    
    #article-left { width: 100%; max-width: 800px!important; font-size: 1.0em; }
    #article-right { width: 100%; max-width: 800px!important; padding-left: 0; padding-top: 20px; }
    #article-right .product-list ul li .prod-img { width: 20%; }
    #article-right .product-list ul .prod-text { width: 68%!important; }
    #article-right .product-list ul .store { width: 66%; }
    
    #promo-offers li { width: 100%; margin: 0 0 25px 0; }
    
    .product-list .label, .product-list .label-v2, .blog-articles .label, .blog-articles .label-v2 { background: url(../images/label-red-mob.png) no-repeat center 2px; background-size: 64px auto; }
    .product-list .label-lg, .blog-articles .label-lg { background: url(../images/label-red-mob.png) no-repeat 0 0; background-size: 74px auto; }
    .product-img .label { background: url(../images/label-red-mob.png) no-repeat center 2px; background-size: 64px auto; }
    .product-img .label-lg { background: url(../images/label-red-mob.png) no-repeat 0 0; background-size: 74px auto; }
    
    #top20-products { width: 100%; padding: 0; }
    
/* ---------------------------------------------------------------------------------
   XMAS LABEL OVERWRITE - REMOVE TO RETURN TO NORMAL LABELS
--------------------------------------------------------------------------------- */
/*
    .product-list .label, .product-list .label-v2, .blog-articles .label, .blog-articles .label-v2 { padding: 42px 0 0 0; background: url(../images/label-red-xmas-mob.png) no-repeat 0 0; background-size: 68px auto; }
    .product-list .label-v2, .blog-articles .label-v2 { padding: 38px 0 0 0; }
    .product-list .label-lg, .blog-articles .label-lg { background: url(../images/label-red-xmas-mob.png) no-repeat 0 0; background-size: 74px auto; padding: 42px 0 0 0; }
*/
/* ---------------------------------------------------------------------------------
   XMAS LABEL OVERWRITE - REMOVE TO RETURN TO NORMAL LABELS
--------------------------------------------------------------------------------- */

}


/* PRODUCT IMAGE ADJUSTMENTS ----------------------------------------- */
@media screen and (min-width: 620px) {
    .product-list ul li .prod-img { height: 250px; }
    .product-list ul li .prod-img img { width: 200px; }
    .product-list.single-row ul li .prod-img { height: auto; }
    .product-list.single-row ul li .prod-img img { width: 100%; }
}
@media screen and (min-width: 1300px) {
    .product-list ul li .prod-img { height: 246px; }
    .product-list ul li .prod-img img { width: 200px; }
}
@media screen and (min-width: 1600px) {
    .product-list ul li .prod-img { height: 296px; }
    .product-list ul li .prod-img img { width: 240px; }
    .product-list.single-row ul li .prod-img { height: 296px; }
    .product-list.single-row ul li .prod-img img { width: 240px; }
}
@media screen and (min-width: 1900px) {
    .product-list ul li .prod-img { height: 219px; }
    .product-list ul li .prod-img img { width: 180px; }
    #top20-products { }
}


@media screen and (max-width: 620px) {
    #header-wrap { padding: 10px 4% 8px 4%; }
    #content-wrap { padding-top: 20px; }
    h1 { font-size: 28px; letter-spacing: -0.03em; }
    #mob-menu-btn { float: left; width: 14px; height: 14px; background-size: auto 12px;  }
    #mob-search-btn { float: right; margin-top: 2px; display: block; text-align: right; font-size: 17px; color: #fff; cursor: pointer; cursor: hand; width: 14px; height: 14px; padding: 10px; border: solid 1px #c6e7f4; text-transform: uppercase; font-weight: bold; background: url(../images/mobile/search-btn.png) no-repeat center center; background-size: auto 18px; -moz-border-radius: 3px; border-radius: 3px; }
    .expand-search-box { display: none; }
    #logo { position: absolute; top: 4px; left: 50%; text-align: center; float: none; margin: 0 0 0 -61px; }
    #logo img { width: 122px; height: auto; margin-top: 0; }
    #left { margin-bottom: 15px;  }
    /* Fixed position #left { display: none; background: #e7e7e7; margin-top: -15px; margin-bottom: 15px; position: fixed; top: 42px; left: 0; z-index: 9999; border-top: none; } */
    #right { width: 100%; }
    #refine-mob {  }
    
    #search-form { float: left; position: relative; top: 0; left: 0; width: 100%; margin: 0; background: url(../images/divider-dots.png) repeat-x 0 0; padding-top: 20px; padding-bottom: 5px; margin-top: 15px; }
    #search-form form { width: 100%; }
    #search-form form label { font-size: 14px; top: 12px; color: #fff; }
    #search-form .search { width: 70%; font-size: 14px!important; }
    #search-form p { font-size: 11px; margin: 0 0 10px 0; }

    #sort-options form:nth-child(2) { float: left; }
    #sort-options form { width: 46%; padding: 10px 2% 3px 2%!important; }
    #sort-options form:nth-child(1) { width: 46%; }
    #sort-options form:nth-child(1) .left { float: right; }
    
    #sort-options .left { margin: 0!important; }
    #sort-options .selectwrap { width: 140px; margin: 0; }
    #sort-options .label { display: none; }
    #sort-options #size-selector { float: left; }

    #header-brands .more-brands li { width: 30%; }
    #header-brands .thumbnails li { width: 22%; padding: 15px 4% 0 4%; margin-bottom: 7px; }
    #header-brands .thumb { height: 44px; }
    #header-brands .thumb img { max-height: 44px!important; }
    
    #nav ul li { width: 50%; }
    #nav ul li.mob-extend { width: 100%; text-align: center; }
    #nav ul li.mob-extend a { background: #fff; padding: 0; font-size: 20px!important; }
    #nav ul li.mob-divide { border-bottom: dotted 2px #ccc; padding-bottom: 12px; margin-bottom: 17px; }
    #nav .expand-more-menu {  }
    #nav .expand-more-menu span { padding-left: 18%!important; width: 66%; }
  
    #feature-wrap { background-size: auto 350px; height: auto; padding-bottom: 12px; }
    #feature { padding-top: 20px; }
    #feature h1 { width: 92%; padding: 0; margin: 0 4% 10px 4%; background: none; font-size: 1.2em; color: #000; font-weight: normal;  }
    #feature #brand-list, #feature .more { display: none; }
    
    .headline-cat h1 { font-size: 28px; }
    .headline h2 span { font-size: 34px; }
    
    #content .product-list ul { margin-bottom: 0px; }
    #content .product-list.single-row ul li, #right .product-list ul li, #top20-products .product-list ul li { width: 99%; margin: 0 0 15px 0; border: solid 1px #c8c7c7; }
    #content .product-list.single-row ul li .prod-img, #right .product-list ul li .prod-img, #top20-products ul li .prod-img { float: left; width: 35%; padding: 25px 0 15px 5%; min-height: 50px; }
    #content .product-list.single-row ul .prod-text, #right .product-list ul .prod-text, #top20-products .product-list ul .prod-text { float: right; width: 54%!important; padding: 25px 2% 0 0; }
    #content .product-list.single-row .label, #content .product-list.single-row .label-v2, .product-list .label-drop { right: -10px; } 
    #content .product-list .save { float: left; width: 100%; } 
    
    #content .product-list.single-row ul li:nth-child(4), #content .product-list.single-row ul li:nth-child(5) { display: block; }
    #content .product-list .label, .product-list .label-v2 { right: -10px; top: 20px; }
    #content .product-list ul .store { float: right; width: 52.8%; margin: 0; padding: 0 0 10px 0; text-align: left; border: none; }
    #content .product-list ul .store img { height: 26px; }
    #content .product-list ul .prod-text h3 span, #content .product-list ul .prod-title span { height: auto; overflow: none;  }
 
    #home #content .product-list ul { margin-bottom: 20px; }

    #about-stores .thumbnails li, #all-stores .thumbnails li { width: 23%; padding: 15px 3% 0 3%; min-height: 60px; }
    #about-stores .thumb, #all-stores .thumb { height: 50px; }
    #about-stores .thumb img, #all-stores .thumb img { max-height: 50px!important; }

    .blog-articles .product { float: left; width: 94%; padding: 20px 3% 0 3%; text-align: center; border: none; border-bottom: solid 1px #d2d2d2; position: relative; min-height: 30px; height: auto!important; text-decoration: none; }
    .blog-articles .product .thumb img {  margin: 0 auto; }
    .blog-articles .product .thumb { float: left; width: 36%; }
    .blog-articles .product .name, 
    .blog-articles .product .price { float: right; width: 60%; text-align: left; }
    .blog-articles .product .name { padding-top: 30px; }
    .blog-articles .product .label { position: absolute; left: 25px; }
    .blog-articles .headline-cat h1 { font-size: 28px!important; line-height: 34px; }
    
    #all-brands .alpha .text-links li { width: 46%; padding: 0 0 0 4%; }
    #alphabet li { width: 7.3%; }
    
    .btn { padding: 10px 18px 10px 20px; font-size: 16px; }
    .btn span { background-size: auto 12px; }

    #show-more-button a { float: left; width: 100%; padding: 10px 0; margin: 0 0 30px 0; font-size: 18px; }
    #show-more-button a span { background: none; padding: 0; }
    
    #left { width: 80%; padding: 30px 10% 0 10%; border-top: dotted 2px #ccc; text-align: center; }
    #left .store-description .store-btn a { margin: 0 20%; width: 60%; padding: 8px 0; }

    #contact-form .fieldset-left { width: 100%; }
    #contact-form .fieldset-right { width: 100%; }
    
    #mid-wrap #mail-list .mail-list-wrap { width: 300px; margin: 0 0 0 -145px; }
    #mid-wrap #mail-list .mail-field { width: 173px; }
    #mid-wrap #mail-list .signup-headline { font-size: 19px; width: 80%; padding: 0 10%; font-weight: bold; }
    #mid-wrap #mail-list .signup-headline-2 { font-size: 19px; width: 70%; padding: 0 15%; }
      
    .headline-cat { padding-bottom: 20px; }
    .headline-cat h1 { width: 100%; text-align: center; }
    #heading-store-wrap h1 span { float: left; width: 100%; }

    #heading-store-wrap #sort-options .left:nth-child(2) { float: left; padding-top: 10px; }
    #heading-store-wrap #sort-options form { float: left!important; }
    #sort-options { padding-top: 10px; }
    #sort-options .label { width: 100px; }
    
    #heading-product h1 { font-size: 25px; }
    #heading-product h1 span { float: left; width: 100%; }
    
    #product-detail-wrap { width: 84%!important; padding: 50px 8%!important; }
    #product-detail-wrap .product-img { width: 90%!important; padding: 0 5%!important; }
    #product-detail-wrap .product-details { width: 100%!important; }
    #product-detail-wrap .buy-box { width: 100%!important; margin: 40px 0!important; padding: 0!important; background: none; }
    #product-detail-wrap .description { width: 98%!important; padding: 0!important; }
    #product-detail-wrap .buy-box-email .email-field { width: 70%; }
    
    #article-list .article { float: left; width: 100%; margin: 0 0 10px 0; text-align: left; }
    #article-right .product-list ul li .prod-img { width: 45%; }
    #article-right .product-list ul .prod-text { width: 44%!important; }
    #article-right .product-list ul .store { width: 43%; }
    
    #comp-wrap { padding-top: 30px; }
    #comp-page { width: 100%; }
    #comp-page h1 { font-size: 2.6em; color: #ff9728; }
    #comp-page p { font-size: 0.9em; }

    #competition-wrap { background-size: auto 200px; width: 80%; padding: 220px 10% 45px 10%; }
    #competition-wrap #competition fieldset { width: 100%; }
    #competition-wrap #competition p.shift { margin: 0 0 20px 0!important; }
    #competition-wrap #competition .mail-list-wrap { width: 100%; margin: 0 0 15px 0; }
    #competition-wrap #competition fieldset .radio-wrap { padding-top: 0px; }
    #competition-page #competition-wrap { background-size: auto 240px!important; width: 80%; padding: 230px 10% 25px 10%!important; }
    #competition-page #competition-wrap.dark { background-size: auto 100%!important; width: 80%; padding: 50px 10% 45px 10%!important; }
    #competition-page #competition-wrap.dark p.shift br { display: none; }
    
    #refine-results, .refine-heading { display: block; }
    
    #footer-wrap { padding-top: 35px; }
    #footer ul { width: 42%; padding: 0; padding-left: 8%!important; margin: 0 0 20px 0; min-height: 110px; }
    #footer ul li { line-height: 1.4em; }
    #footer .cat-01, #footer .cat-02, #footer .cat-03, #footer .cat-04 { margin-bottom: 0!important; }
    #footer .cat-03, #footer .cat-04 { padding-top: 0!important; }
    #footer .pop-01, #footer .pop-02 { display: block; margin-bottom: 0!important; }
    
    #callout-wrap { width: 90%; padding: 18px 5% 10px 5%; }
    #callout-wrap p { font-size: 19px; line-height: 25px; }
    #callout-wrap p a.btn { line-height: 70px; padding-top: 7px; padding-bottom: 8px; margin: 0; clear: both; }
    #callout-wrap p br { display: block; }
    
    .product-list .graph-icon { position: absolute; left: 15px; bottom: 15px; top: auto; margin-top: 0px; }
    
    .product-list ul .prod-text { position: static; }
    .product-list ul li { position: relative; }
    .product-list ul .extra-info { padding-bottom: 50px; background: url(../images/graph-bg-mob.png) no-repeat 0 bottom; background-size: 100% auto; }
    .product-list ul .extra-info-inner { width: 88%; margin: 0; padding: 0 6% 0 6%; background: none; }
    .product-list ul .extra-info .txt { padding-top: 55px; background: url(../images/icon-graph-white.png) no-repeat center 15px; background-size: 32px auto; }
    #top20-products .product-list ul .extra-info { padding-bottom: 50px; }

    #top20-headline-wrap { background-size: auto 200px; height: 200px; margin-top: 0; }
    #top20-headline .h01 { font-size: 20px; }
    #top20-headline .h02 img { width: 120px; }
    
}
@media screen and (max-width: 480px) {
    #content .product-list.single-row ul li .prod-img, #right .product-list ul li .prod-img, #top20-products .product-list ul li .prod-img { width: 45%; }
    #content .product-list.single-row ul .prod-text, #right .product-list ul .prod-text, #top20-products .product-list ul .prod-text { width: 44%!important; }
    #content .product-list ul .store { width: 43.4%; }
 
}
@media screen and (max-width: 350px) {
    .headline { background: none; }
    #product-detail-wrap .buy-box { width: 100%; margin: 40px 0; }

}
